﻿@charset "utf-8";
/* CSS Document */

.headWrap .nav li:nth-of-type(1) a{color: #f39800 !important;
}
/*banner部分*/
	#banner{width:100%; height:auto; overflow:hidden;}
	.flexslider{position:relative; height:400px; overflow:hidden;}
	.slides{position:relative;z-index:1;}
	.slides li{height:450px;}
	.flex-control-nav{position:absolute; bottom:10px; z-index:2; width:100%; text-align:center; padding-left:0; margin:0;}
	.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 10px;*display:inline;zoom:1;}
	.flex-control-nav a{display:inline-block; width:14px; height:14px; line-height:40px; overflow:hidden; background:url(../images/dot.png) right 0 no-repeat; cursor:pointer;}
	.flex-control-nav .flex-active{background-position:0 0;}
/*list部分*/
	#list{width:1000px; height:auto; overflow:hidden; margin:40px auto;}
	#list li{width:300px; height:auto; overflow:hidden; float:left; margin-right:50px; text-align:center;}
	#list li.noMargin{margin-right:0;}
	#list li h3{font-weight:normal; font-size:24px;}
	#list li img{margin:15px 0;}
	#list li .p1{font-size:16px; margin-bottom:6px;}
	#list li .p2{font-size:16px; font-weight:bold;}
	#list li .p2 a{color:#272e33;}
	#list li .p2 a:hover{color:#f39800;}
/*hotJob部分*/
	#hotJob{width:100%; height:auto; overflow:hidden; background:#f2f2f2; padding:40px 0; margin-bottom:40px;}
	#hotJob h2{font-weight:normal; font-size:24px; width:1000px; margin:0 auto; margin-bottom:20px;}
	.txtMarquee-top{ width:1000px; margin:0 auto; height:330px; overflow:hidden; position:relative;}

	/*infoList*/
	.infoList{ position:absolute; left:0; top:0; overflow:hidden;}
	.infoList li{ width:480px; float:left; padding:12px 0; cursor:pointer;}
	.infoList li .zhiwei{font-size:16px; margin-right:20px; float:left; width:150px; height:auto; color:#f90;}
	.infoList li .zhiwei a{color:#f39800;}
	.gongsi{ width:310px; height:auto; float:left;}
/*hangye部分*/
	#hangye{width:1000px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:28px;}
	.fenlei{ width:1000px; overflow:hidden; margin-bottom:20px;}
	.fenlei h3{ float:left; width:250px; margin-top:20px;}
	.fenlei a:hover{ color:#f90;}
	#hangye h2{font-weight:normal; font-size:24px; width:1000px; margin:0 auto;}
	.hangye-list{ width:302px; float:left; height:auto; margin-left:30px; margin-top:30px;}
	.hangye-list ul{ width:auto; height:auto; overflow:hidden;}
	.hangye-list ul li{ width:auto; margin-top:8px; padding:0 10px; float:left; border-right:1px solid #ccc;}
/*toudi部分*/
	#toudi{width:100%; height:auto; overflow:hidden; background:url(../images/toudiBg.jpg) no-repeat; padding-top:20px;}
	.toudiWrap{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
	.toudiWrap a{width:230px; height:50px; font-size:18px; text-align:center; line-height:50px; cursor:pointer; margin:0 auto; display:block; color:#fff; font-family:"微软雅黑"; margin:30px auto;}
	.toudiWrap a.geren{background:#f39800 url(../images/geren.png) no-repeat 26px center;}
	.toudiWrap a.qiye{background:#f39800 url(../images/qiyeliecai.png) no-repeat 26px center;}
	.toudiWrap .geren:hover{background:#f5ac32 url(../images/geren.png) no-repeat 26px center;}
	.toudiWrap .qiye:hover{background:#f5ac32 url(../images/qiyeliecai.png) no-repeat 26px center;}
